## rust-wayland-scanner 0.29.1

=== debian/changelog ===
rust-wayland-scanner (0.29.1-1) unstable; urgency=medium

  * Package wayland-scanner 0.29.1 from crates.io using debcargo 2.4.4-alpha.0

 -- James McCoy <jamessan@debian.org>  Sun, 24 Oct 2021 00:06:55 -0400
