=== debian/control ===
Source: rust-wayland-scanner
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.11-~~) <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-xml-rs-0.8+default-dev <!nocheck> | librust-xml-rs-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-scanner]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-scanner
Rules-Requires-Root: no

Package: librust-wayland-scanner-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.11-~~),
 librust-quote-1+default-dev,
 librust-xml-rs-0.8+default-dev | librust-xml-rs-0.7+default-dev
Provides:
 librust-wayland-scanner+default-dev (= ${binary:Version}),
 librust-wayland-scanner-0-dev (= ${binary:Version}),
 librust-wayland-scanner-0+default-dev (= ${binary:Version}),
 librust-wayland-scanner-0.29-dev (= ${binary:Version}),
 librust-wayland-scanner-0.29+default-dev (= ${binary:Version}),
 librust-wayland-scanner-0.29.1-dev (= ${binary:Version}),
 librust-wayland-scanner-0.29.1+default-dev (= ${binary:Version})
Description: generate Rust APIs from XML Wayland protocol files - Rust source code
 Intended for use with wayland-sys. You should only need this crate if you are
 working on custom wayland protocol extensions. Look at the crate wayland-client
 for usable bindings.
 .
 This package contains the source for the Rust wayland-scanner crate, packaged
 by debcargo for use with cargo and dh-cargo.
