## rust-wayland-scanner 0.29.4

=== debian/changelog ===
rust-wayland-scanner (0.29.4-1) unstable; urgency=medium

  * Package wayland-scanner 0.29.4 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sat, 09 Apr 2022 20:26:50 -0400
