=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-scanner]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-scanner
+X-Cargo-Crate: wayland-scanner
 Rules-Requires-Root: no
 
 Package: librust-wayland-scanner-dev
@@ -31,8 +32,8 @@
  librust-wayland-scanner-0+default-dev (= ${binary:Version}),
  librust-wayland-scanner-0.29-dev (= ${binary:Version}),
  librust-wayland-scanner-0.29+default-dev (= ${binary:Version}),
- librust-wayland-scanner-0.29.1-dev (= ${binary:Version}),
- librust-wayland-scanner-0.29.1+default-dev (= ${binary:Version})
+ librust-wayland-scanner-0.29.4-dev (= ${binary:Version}),
+ librust-wayland-scanner-0.29.4+default-dev (= ${binary:Version})
 Description: generate Rust APIs from XML Wayland protocol files - Rust source code
  Intended for use with wayland-sys. You should only need this crate if you are
  working on custom wayland protocol extensions. Look at the crate wayland-client
