=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-scanner 0.29.4 --all-targets --all-features
Features: test-name=rust-wayland-scanner:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-scanner 0.29.4 --all-targets 
Features: test-name=librust-wayland-scanner-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-scanner 0.29.4 --all-targets --no-default-features
Features: test-name=librust-wayland-scanner-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
