## rust-wayland-scanner 0.30.0

=== debian/changelog ===
rust-wayland-scanner (0.30.0-3) unstable; urgency=medium

  * Team upload.
  * Package wayland-scanner 0.30.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 04 Jul 2023 20:55:09 +0200

rust-wayland-scanner (0.30.0-2) experimental; urgency=medium

  * Team upload
  * Update quick-xml patch for 0.27

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 22 Jun 2023 13:24:20 -0400

rust-wayland-scanner (0.30.0-1) experimental; urgency=medium

  * Team upload.
  * Package wayland-scanner 0.30.0 from crates.io using debcargo 2.6.0
  * Added upstream patch for quick-xml
  * Marked tests as broken in debcargo.toml

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 25 May 2023 10:29:26 +0200
