=== debian/control ===
Source: rust-wayland-scanner
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.11-~~) <!nocheck>,
 librust-quick-xml-0.27+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-scanner]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-scanner
X-Cargo-Crate: wayland-scanner
Rules-Requires-Root: no

Package: librust-wayland-scanner-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.11-~~),
 librust-quick-xml-0.27+default-dev,
 librust-quote-1+default-dev
Provides:
 librust-wayland-scanner+default-dev (= ${binary:Version}),
 librust-wayland-scanner-0-dev (= ${binary:Version}),
 librust-wayland-scanner-0+default-dev (= ${binary:Version}),
 librust-wayland-scanner-0.30-dev (= ${binary:Version}),
 librust-wayland-scanner-0.30+default-dev (= ${binary:Version}),
 librust-wayland-scanner-0.30.0-dev (= ${binary:Version}),
 librust-wayland-scanner-0.30.0+default-dev (= ${binary:Version})
Description: generate Rust APIs from XML Wayland protocol files - Rust source code
 This package contains the source for the Rust wayland-scanner crate, packaged
 by debcargo for use with cargo and dh-cargo.
