=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-scanner 0.30.0 --all-targets --all-features
Features: test-name=rust-wayland-scanner:@
Depends: dh-cargo (>= 18), librust-similar-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-scanner 0.30.0 --all-targets
Features: test-name=librust-wayland-scanner-dev:default
Depends: dh-cargo (>= 18), librust-similar-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-scanner 0.30.0 --all-targets --no-default-features
Features: test-name=librust-wayland-scanner-dev:
Depends: dh-cargo (>= 18), librust-similar-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
