## rust-wayland-scanner 0.31.0

=== debian/changelog ===
rust-wayland-scanner (0.31.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:19:56 +1100

rust-wayland-scanner (0.31.0-1) experimental; urgency=medium

  * Package wayland-scanner 0.31.0 from crates.io using debcargo 2.6.1
  * Add rustfmt to test_depends and remove test_is_broken

 -- James McCoy <jamessan@debian.org>  Thu, 28 Dec 2023 08:42:45 -0500
