## rust-wayland-scanner 0.31.1

=== debian/changelog ===
rust-wayland-scanner (0.31.1-2) unstable; urgency=medium

  * Package wayland-scanner 0.31.1 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:33:45 -0400

rust-wayland-scanner (0.31.1-1) experimental; urgency=medium

  * Team upload.
  * Package wayland-scanner 0.31.1 from crates.io using debcargo 2.6.1
  * Relax dependency on quick-xml.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 07 Apr 2024 03:45:32 +0000

rust-wayland-scanner (0.30.0-4) unstable; urgency=medium

  * Team upload.
  * Package wayland-scanner 0.30.0 from crates.io using debcargo 2.6.1
  * Relax dependency on quick-xml.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 May 2024 16:18:43 +0000
