=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
  rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev (>= 1.0.11-~~) <!nocheck>,
- librust-quick-xml-0.27+default-dev <!nocheck>,
+ librust-quick-xml+default-dev (>= 0.27-~~) <!nocheck>,
  librust-quote-1+default-dev <!nocheck>
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  James McCoy <jamessan@debian.org>
 Standards-Version: 4.6.2
@@ -25,7 +24,7 @@
 Depends:
  ${misc:Depends},
  librust-proc-macro2-1+default-dev (>= 1.0.11-~~),
- librust-quick-xml-0.27+default-dev,
+ librust-quick-xml+default-dev (>= 0.27-~~),
  librust-quote-1+default-dev
 Provides:
  librust-wayland-scanner+default-dev (= ${binary:Version}),
@@ -33,7 +32,7 @@
  librust-wayland-scanner-0+default-dev (= ${binary:Version}),
  librust-wayland-scanner-0.31-dev (= ${binary:Version}),
  librust-wayland-scanner-0.31+default-dev (= ${binary:Version}),
- librust-wayland-scanner-0.31.0-dev (= ${binary:Version}),
- librust-wayland-scanner-0.31.0+default-dev (= ${binary:Version})
+ librust-wayland-scanner-0.31.1-dev (= ${binary:Version}),
+ librust-wayland-scanner-0.31.1+default-dev (= ${binary:Version})
 Description: generate Rust APIs from XML Wayland protocol files - Rust source code
  Source code for Debianized Rust crate "wayland-scanner"
