## rust-wayland-scanner 0.31.4

=== debian/changelog ===
rust-wayland-scanner (0.31.4-1) unstable; urgency=medium

  * Team upload.
  * Package wayland-scanner 0.31.4 from crates.io using debcargo 2.6.1
  * Adjust quick_xml dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Aug 2024 13:42:40 +0000
