=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev (>= 1.0.11-~~) <!nocheck>,
- librust-quick-xml+default-dev (>= 0.27-~~) <!nocheck>,
+ librust-quick-xml+default-dev (>= 0.34-~~) <!nocheck>,
  librust-quote-1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -24,7 +24,7 @@
 Depends:
  ${misc:Depends},
  librust-proc-macro2-1+default-dev (>= 1.0.11-~~),
- librust-quick-xml+default-dev (>= 0.27-~~),
+ librust-quick-xml+default-dev (>= 0.34-~~),
  librust-quote-1+default-dev
 Provides:
  librust-wayland-scanner+default-dev (= ${binary:Version}),
@@ -32,7 +32,7 @@
  librust-wayland-scanner-0+default-dev (= ${binary:Version}),
  librust-wayland-scanner-0.31-dev (= ${binary:Version}),
  librust-wayland-scanner-0.31+default-dev (= ${binary:Version}),
- librust-wayland-scanner-0.31.1-dev (= ${binary:Version}),
- librust-wayland-scanner-0.31.1+default-dev (= ${binary:Version})
+ librust-wayland-scanner-0.31.4-dev (= ${binary:Version}),
+ librust-wayland-scanner-0.31.4+default-dev (= ${binary:Version})
 Description: generate Rust APIs from XML Wayland protocol files - Rust source code
  Source code for Debianized Rust crate "wayland-scanner"
