## rust-wayland-scanner 0.31.6

=== debian/changelog ===
rust-wayland-scanner (0.31.6-1) unstable; urgency=medium

  * Package wayland-scanner 0.31.6 from crates.io using debcargo 2.7.6
  * Refresh relax-dep patch

 -- James McCoy <jamessan@debian.org>  Thu, 06 Feb 2025 20:17:57 -0500
