## rust-wayland-scanner 0.31.7

=== debian/changelog ===
rust-wayland-scanner (0.31.7-1) unstable; urgency=medium

  * Team upload
  * Package wayland-scanner 0.31.7 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 31 Aug 2025 17:29:29 -0400
