=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev (>= 1.0.11-~~) <!nocheck>,
@@ -33,7 +33,7 @@
  librust-wayland-scanner-0+default-dev (= ${binary:Version}),
  librust-wayland-scanner-0.31-dev (= ${binary:Version}),
  librust-wayland-scanner-0.31+default-dev (= ${binary:Version}),
- librust-wayland-scanner-0.31.6-dev (= ${binary:Version}),
- librust-wayland-scanner-0.31.6+default-dev (= ${binary:Version})
+ librust-wayland-scanner-0.31.7-dev (= ${binary:Version}),
+ librust-wayland-scanner-0.31.7+default-dev (= ${binary:Version})
 Description: generate Rust APIs from XML Wayland protocol files - Rust source code
  Source code for Debianized Rust crate "wayland-scanner"
